@charset "utf-8";.h2news,
.h2report,
.h2election,
.h2member,
.h2about,
.h2policy{opacity:0;transition:2s;}
.h2news.on,
.h2report.on,
.h2election.on,
.h2member.on,
.h2about.on,
.h2policy.on{opacity:1;visibility:visible !important;}
.fade01,
.fade02,
.fade03,
.fade04{opacity:0;-webkit-transform:translateX(-500px);-ms-transform:translateX(-500px);transform:translateX(-500px);}
.fade01.on,
.fade02.on,
.fade03.on,
.fade04.on{-webkit-animation-name:showright;animation-name:showright;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out;-webkit-animation-iteration-count:1;animation-iteration-count:1;-webkit-animation-direction:normal;animation-direction:normal;-webkit-animation-duration:0.2s;animation-duration:0.2s;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-delay:0s;animation-delay:0s;-webkit-transform:translateX(0px);-ms-transform:translateX(0px);transform:translateX(0px);visibility:visible !important;}
.fade02.on{-webkit-animation-delay:0.1s !important;animation-delay:0.1s !important;}
.fade03.on{-webkit-animation-delay:0.3s !important;animation-delay:0.3s !important;}
.fade04.on{-webkit-animation-delay:0.5s !important;animation-delay:0.5s !important;}
.fade05{-webkit-transform:scale(0,0);-ms-transform:scale(0,0);transform:scale(0,0);transition:0.3s;}
.fade06{-webkit-transform:scale(0,0);-ms-transform:scale(0,0);transform:scale(0,0);transition:0.6s;}
.fade05.on,
.fade06.on{-webkit-transform:scale(1,1) !important;-ms-transform:scale(1,1) !important;transform:scale(1,1) !important;visibility:visible !important;}
.fade07{opacity:0;-webkit-transform:translateY(100px);-ms-transform:translateY(100px);transform:translateY(100px);}
.fade07.on{-webkit-animation-name:showup;animation-name:showup;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out;-webkit-animation-iteration-count:1;animation-iteration-count:1;-webkit-animation-direction:normal;animation-direction:normal;-webkit-animation-duration:0.2s;animation-duration:0.2s;-webkit-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-delay:0s;animation-delay:0s;-webkit-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);visibility:visible !important;}
@-webkit-keyframes showright{0%{display:none;opacity:0;-webkit-transform:translateX(-500px);transform:translateX(-500px);}
1%{display:block;opacity:0;-webkit-transform:translateX(-500px);transform:translateX(-500px);}
100%{opacity:1;-webkit-transform:translateX(0px);transform:translateX(0px);}
}
@keyframes showright{0%{display:none;opacity:0;-webkit-transform:translateX(-500px);transform:translateX(-500px);}
1%{display:block;opacity:0;-webkit-transform:translateX(-500px);transform:translateX(-500px);}
100%{opacity:1;-webkit-transform:translateX(0px);transform:translateX(0px);}
}
@-webkit-keyframes showup{0%{display:none;opacity:0;-webkit-transform:translateY(100px);transform:translateY(100px);}
1%{display:block;opacity:0;-webkit-transform:translateY(100px);transform:translateY(100px);}
100%{opacity:1;-webkit-transform:translateY(0px);transform:translateY(0px);}
}
@keyframes showup{0%{display:none;opacity:0;-webkit-transform:translateY(100px);transform:translateY(100px);}
1%{display:block;opacity:0;-webkit-transform:translateY(100px);transform:translateY(100px);}
100%{opacity:1;-webkit-transform:translateY(0px);transform:translateY(0px);}
}